RubyGems Navigation menu

aws-sdk-redshiftdataapiservice 1.36.0

Official AWS Ruby gem for Redshift Data API Service. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.38.0 - June 05, 2024 (35 KB)
  2. 1.37.0 - May 13, 2024 (35 KB)
  3. 1.36.0 - April 25, 2024 (35 KB)
  4. 1.35.0 - January 26, 2024 (34.5 KB)
  5. 1.34.0 - November 28, 2023 (31.5 KB)
Show all versions (39 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

ad8b76b1e9ee17729f1907593bca66b8c2886ab3967aaacf7bd403ae3612cb87

Total downloads 28,108,207

For this version 57,805

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: